### File

`packages/core/src/lib/components/directives/euim-footer-transparent/euim-footer-transparent.directive.ts`

### Metadata

Selector | `[euimFooterTransparent]`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-footer--transparent'`

### Properties

className
Type : `string`
Default value : `'euim-footer--transparent'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""